
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <link href="styles/style.css" rel="stylesheet">
    <title>Sala de Prensa de Mozilla</title>
</head>
<body>
    <header>
        <h1>Sala de Prensa de Mozilla</h1>
        <h3>Noticias y novedades sobre Mozilla</h3>
    </header>
    <article>
        <section>
            <h2>El ecosistema Firefox OS toma un fuerte impulso y se expande a través de nuevos dispositivos, mercados y categorías</h2>
            <hr>
            <p>30/10/2020, 11:26</p>
        </section>

        <p>Firefox OS ha desbloqueado el ecosistema móvil y se está expandiendo rápidamente a través de una amplia gama de dispositivos y categorías de productos en Europa, América Latina y Asia-Pacífico. Apenas un año después de que se lanzaran los primeros dispositivos, Firefox OS está ahora disponible en siete smartphones que ofrecen los cinco principales operadores en 15 países, mostrando fuertes signos de impulso de ecosistemas y la adopción generalizada de la industria.</p>

        <h4>Nuevos socios, mercados y oportunidades</h4>

        <p>Firefox OS aprovecha la Web como plataforma para permitir la flexibilidad, la escalabilidad y la personalización de gran alcance, siendo libre de límites y restricciones asociadas con los sistemas operativos móviles de propiedad. El éxito y el crecimiento de la plataforma han animado a los operadores globales y regionales a seguir apostando por Firefox OS en sus mercados.</p>

        <p>“Firefox OS ha surgido fruto de ‘otra’ categoría como una de las plataformas principales para la industria global de los smartphones”, indica Neil Mawston, Director Ejecutivo, Global Wireless Practice (GWP) de Strategy Analytics. “El fuerte interés de las grandes operadoras y fabricantes de hardware ha permitido a Firefox OS avanzar en regiones clave y desafiar a los actores de software ya establecidos”.</p>

        <a class="boton" href="https://en.wikipedia.org/wiki/Firefox_OS" target="_blank">Más información</a>
        </article>
</body>
</html>